/* Generell */

body {
	background: #283939 url("gfx/background.jpg"); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white;
	margin: 0px;
	padding: 0px; /* required for Opera to have 0 margin */
	text-align: center; /* centers board in MSIE */ }

img {
	vertical-align: middle; }

a img {
	border: 0px; }
a {
	color: #103050;	text-decoration : none; }

#slwrapper{ 
	margin: 0px auto 10px auto; /* centers the box, no matter the overall width, also applies a 10px gap at the top and bottom of the board */
	text-align: left; /* re_aligns text to left second part of two part MSIE centering workaround */
	/* EDIT THIS TO CHANGE THE WIDTH OF THE BOARD -> 750px is a common fixed resolution size */
	width: 98%;
}
#slnavwrapper{ 
	margin: 5px auto 0px auto; /* centers the box, no matter the overall width, also applies a 10px gap at the top and bottom of the board */
	text-align: left; /* re_aligns text to left second part of two part MSIE centering workaround */
	/* EDIT THIS TO CHANGE THE WIDTH OF THE BOARD -> 750px is a common fixed resolution size */
	width: 98%;
}

/* Base Colors */
.black { color: black; }
.red { color: red; }
.green { color: green; }
.yellow { color: yellow; }
.gray { color: silver; }
.purple	{ color:purple ! important; }
.orange { color:#F90 ! important; }

.wrap { white-space:normal ! important; }
.nowrap { white-space:nowrap ! important; }
.short { width: 1px ! important; }
.full { width: 100% ! important; }
.bold { font-weight: bold; }
.nobold { font-weight: normal ! important; }
  
.highlight { background-color: #ED8; padding:1px; }

/* Sub Colors */
table.form #foot .red { color:f22 !important; }
table.form .body-dark .red { color:red !important; }





a.ul {
	text-decoration: underline !important; }

a.help {
	padding-left:13px; color: #101010; border-bottom: 1px dotted/*dashed*/ #f50000; background: url(gfx/link-ext-dark.gif) center left no-repeat; }
a:hover.help {
	text-decoration: none !important; color: #990000 !important; border-bottom: 0px; background-color: #979F9E; }

a.extern {
	padding-right:13px; color: #101010; border-bottom: 1px dotted/*dashed*/ #f50000; background: url(gfx/link-ext-dark.gif) center right no-repeat; }
a:hover.extern {
	text-decoration: none !important; color: #990000 !important; border-bottom: 0px; background-color: #979F9E; }




/* GAMENAVIGATOR */

#gamenav {
	background: transparent url(http://forum.splatterladder.com/_gfx/gamenav-bg.png) center center;
	padding: 3px 8px 2px 0px;
	margin: 0;
	line-height: 135%;
	text-align:right;
	border-bottom: 1px solid black;
	color: white;
	font-weight: bold;
}
#gamenav li {
	display: inline;
	margin:0;
	padding: 0px 2px 0px 2px;
	border: 0px solid red;
	list-style-type: none;
}
#gamenav li img {
	p_adding-right:5px;
	vertical-align:top;
}
#gamenav li a {
	color: white;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	ma_rgin: 1px;
	border:1px none #444;
}
#gamenav li a:hover {
	background-color: #222;
	m_argin: 0px;
	padding: 2px 4px 2px 4px;
	border:1px solid #444;
}

#gamenav li a.selected {
	background: transparent url(http://forum.splatterladder.com/_gfx/gamenav-bg-sel.png) top;
	color:black;
}
#gamenav li a.selected:hover {
	padding: 3px 5px 3px 5px;
	border:0px solid #444;
}
div.gamenav_info {
	padding: 3px 0px 2px 10px;
	text-align:right;
	line-height: 135%;
	color: white;
	font-weight: bold;
}

/* MAIN MENU NAVBAR */

table.mainnav {
	background: transparent url("gfx/mainnav/mainnav-bg.png");
	width: 100%;
	height: 54px;
	line-height: 100%;
	font-size: 12px;
	font-weight: bold;
	table-layout:fixed;
	m___argin-bottom: 5px;
}
table.mainnav td {
	vertical-align:bottom;
	text-align:center;
	padding-bottom:5px;
	border-bottom: 1px solid black;
	white-space:nowrap;
}

table.mainnav td img {
	border:0px solid red;
	vertical-align:text-bottom;
}

table.mainnav td a {
	text-decoration : none !important;
}


/* FORMS - OPTION ROW */

table.form #head-big, table.form #head {
	background-image: url("gfx/head-bg-big.jpg"); color: white; height: 26px; font-weight: bold; font-size: 11px; border-right: 1px #333333 solid; border-bottom: 1px black solid; padding-left: 10px; padding-right: 4px; }
table.form #head-big table,
table.form #head table { color: white; width:100%; font-weight: bold; font-size: 11px; border: 0px solid white; }
table.form #head #caption { width:100%; white-space:nowrap; }
table.form #head-big #caption { text-align:center; width:100%; white-space:nowrap; font-size: 13px; }
table.form #head-big #optcap, table.form #head #optcap { white-space:nowrap; padding-left:10px; }
table.form #head-big #optimg, table.form #head #optimg { padding-left:4px; }

table.form #head a {
	color: yellow; }
table.form #head #help a {
	white-space:nowrap;
	padding-left:10px;
	padding-right:17px;
	margin-right:24px;
	background: url(http://www.heise.de/tp/r4/icons/inline/extlink.gif) center right no-repeat; }
* html table.form #head #help a { padding-left:0px; padding-right:17px; margin-right:0px; }	/* IE Hack */



/* FORMS */

table.form {
	font-family: Tahoma,Verdana; font-style: normal; font-size: 11px; font-weight: none;
	width: 100%;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	margin-bottom: 8px;
}
table.form #head {
	background-image: url("gfx/head-bg-small.jpg"); color: white; height: 22px; font-weight: bold; font-size: 11px; border-right: 1px solid #333333; border-bottom: 1px solid black; padding-left: 10px; }
table.form #foot {
	background-image : url("gfx/foot-bg-small.jpg");
	color: white; height: 17px;
	padding: 1px 10px 0px 10px;
	border-bottom: 1px solid black;
	text-align: center;
	font-size: 11px;
}
table.form #foot a.help {
	padding:0;padding-right:13px; color: #DDD; border-bottom: 1px dotted/*dashed*/ #800; background: transparent url(gfx/link-ext-bright.gif) center right no-repeat; }
table.form #foot a:hover.help {
	text-decoration: none !important; color: #FFF !important; border-bottom: 1px dotted/*dashed*/ #f50000; }




/* FORMS::CONTENTS */

.gadgetoptions {
	background: #A2A8A7 url("gfx/background-bright.jpg"); border: 1px black solid; padding:2px; color:black; }

table.form .body {
	background: #A2A8A7 url("gfx/background-bright.jpg"); border-bottom: 1px black solid; padding:5px; color:black; }
table.form .body a:hover {
	color: #204060; text-decoration : underline; }
table.form .body hr {
	color:#101010; background-color:#101010; height:1px; border:0; }
t3able.form .body .section {
	font-weight:bold; border-bottom:1px solid #404040; padding:5px 2px 4px 12px; margin:0px 0px 8px 0px; background-color: #C1C7C7; }
table.form .body .section {
	font-weight:bold; background: #C1C7C7 url(gfx/section-bright.png) center bottom repeat-x; padding:5px 2px 4px 12px; margin:0px 0px 8px 0px; }

table.form .body .item_single {
	background: transparent url(gfx/ic-arrow-single-16.png) center left no-repeat; padding:2px 4px 2px 20px; white-space:nowrap; }
table.form .body .item_double {
	background: transparent url(gfx/ic-arrow-double-16.png) center left no-repeat; padding:2px 4px 2px 20px; white-space:nowrap; }

table.form .body-dark {
	background: #080B0A url("gfx/background-dark.jpg"); border-bottom: 1px black solid; padding:5px; color:white; }
table.form .body-dark a {
	color: #D8E8D8;
	t2ext-decoration : none; }
table.form .body-dark a:hover {
	color: white; text-decoration : underline; }
table.form .body-dark .section {
	font-weight:bold; border-bottom:1px solid #404040 !important; padding:5px 2px 4px 12px; margin:0px 0px 8px 0px; background-color: #151F1C !important; }
table.form .body-dark a.extern {
	padding-right:13px; color: #DDD; border-bottom: 1px dotted/*dashed*/ #800; background: transparent url(gfx/link-ext-bright.gif) center right no-repeat; }
table.form .body-dark a:hover.extern {
	text-decoration: none !important; color: #FFF !important; border-bottom: 1px dotted/*dashed*/ #f50000; }
table.form .body-dark ul {
	line-height: 1.2em;
	list-style-type: square;
	margin: .2em 0 .6em 1.8em;
	padding: 0;
	list-style-image: url(http://wiki.splatterladder.com/skins/monobook/bullet.gif); }
table.form .body-dark ul li {
	padding: 0; }
table.form .body-dark td.flag_s_focus {
	background: #EBAC00 url("gfx/flag-s-focus.png") center center no-repeat; padding:1px 2px 1px 2px; margin:0; }


/* ICONS */
.body .passworded { padding-right:20px; background: transparent url(gfx/ic-passworded-16-bright.png) right center no-repeat; }
.body-dark .passworded { padding-right:20px; background: transparent url(gfx/ic-passworded-16.png) right center no-repeat; }
.flag { padding-left:22px; background: transparent left center no-repeat; }
.lefticon {
	margin:0px 0 0px 16px;
	padding:2px 0 2px 20px;
	background: transparent left center no-repeat;
	height:16px;
	vertical-align:middle;
}
.righticon { padding-right:22px; background: transparent right center no-repeat; }
.iconlink {
	ma_rgin-left:22px;
	padding:1px 0 1px 18px;
	background: transparent url(gfx/ic-arrow-single-16.png) left center no-repeat;
}
.iconlink2 {
	ma_rgin-left:22px;
	padding:1px 0 1px 18px;
	background: transparent url(gfx/ic-arrow-double-16.png) left center no-repeat;
}


/* BOXES */

table.box {
	font-family: Tahoma,Verdana; font-style: normal; font-size: 11px; font-weight: none;
	width: 100%;
	border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black;
	margin-bottom: 8px; }
table.box #head {
	background-image: url("gfx/head-bg-small.jpg"); color: white; height: 22px; font-weight: bold; font-size: 11px; border-right: 1px solid #333333; border-bottom: 1px solid black; padding-left: 10px;  padding-right: 4px; }
table.box #head table {
	color: white; width:100%; font-weight: bold; font-size: 11px; border: 0px solid white; }
table.box #head #caption {
	width:100%; white-space:nowrap; }
table.box .body {
	background: #A2A8A7 url(gfx/background-bright.jpg); border-bottom: 1px black solid; padding:0px; color:black; }
table.box .body .content {
	padding: 5px; border:0px solid red; margin-bottom: -1px }
* html table.box .body .content { margin-bottom:0; }	/* IE Hack, weil Mozilla scheisse baut (margon-bottom:-1px notwendig) */
table.box .body a:hover {
	color: #204060; text-decoration : underline; }
table.box .body hr {
	color:#101010; background-color:#101010; height:1px; border:0; }

a.mlink {
	background: url("gfx/mitem.png") left center no-repeat;
	padding:1px 3px 1px 12px;
	font-weight: bold;
}
a:hover.mlink {
	background: #537373 url("gfx/mitem.png") left center no-repeat;
	text-decoration : none !important;
}


/* BOX INDIVIDUAL STYLES */
t_able.userbox .body div.content,
t_able.buddylistbox .body div.content { background: transparent url(http://blaqboard.com/v2/Diesel/Edition/Themes/Jump/images/Jump_Left.gif) right bottom no-repeat !important; }

t_able.projectinfobox .body div.content,
t_able.voiceserverbox .body div.content { background: transparent url(http://blaqboard.com/v2/Diesel/Edition/Themes/Jump/images/Jump_Right.gif) left bottom no-repeat !important; }

t_able.trackeroptions .body { background: #89a url(http://www.metroid2002.com/backgrounds/Kraid_1280x1024.jpg) right bottom no-repeat !important; }

t_able.buddylistbox .body { background: #7a9 url(http://lrrc3.sas.upenn.edu/popcult/GIFSJPGS/backgrounds/Illumination2.jpg) right bottom no-repeat !important; }

t_able.voiceserverbox .body div.content { background: #7a9 url(http://www.valug.at/~igor/valug-art/backgrounds/waves_800x600.png) center center no-repeat !important; }





/* TABLES */
.body table.table {
	font-family: Tahoma,Verdana; font-style: normal; font-size: 11px; font-weight: none; color:black; }
.body table.table .td {
	border-color:black; border-style:solid; border-width:0px; }

.body-dark table.table, table.table {
	font-family: Tahoma,Verdana; font-style: normal; font-size: 11px; font-weight: none; color:#D8E8D8; }


.body table.content {
	font-family: Tahoma,Verdana; font-style: normal; font-size: 13px; font-weight: none; color:black; }
.body .contententry {
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 195px;
	padding-right: 8px;
	min-height:150px;
	color: #222;
	font-size: 12px;
	line-height: 135%;
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	border: 1px solid gray;
	b1order-style: inset;
	m2argin-bottom: 25px;
}

/* LISTS */

.body table.list {
	font-family: Tahoma,Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; font-weight: none; width: 100%; color: black; }
.body table.list .head-first {
	font-weight: bold; text-align: center; padding: 4px 5px 4px 5px; }
.body table.list .head {
	font-weight: bold; text-align: center; b2order-left: 1px #333333 solid; padding: 4px 5px 4px 5px; }
.body table.list .cell-first {
	text-align: center; b_order-top: 1px #333333 solid; border-top: 1px #CACECD solid; border-bottom: 1px #797F7E solid; padding: 5px 5px 5px 5px; empty-cells:show; }
.body table.list .cell {
	text-align: center; b_order-top: 1px #333333 solid; border-top: 1px #CACECD solid; border-bottom: 1px #797F7E solid; padding: 5px 5px 5px 5px; empty-cells:show; }


.body-dark table.list,
.body-dark table.vlist {
	font-family: Tahoma,Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; font-weight: none; width: 100%; color:white; }
.body-dark table.list .head-first {
	color: #C0C080; font-weight: bold; text-align: center; padding: 4px 5px 4px 8px; }
.body-dark table.list .head {
	color: #C0C080; font-weight: bold; text-align: center; border-left: 1px #555555 solid; padding: 4px 5px 4px 8px; }
.body-dark table.list .cell-first {
	color: #D8E8D8; text-align: center; border-top: 1px #555555 solid; padding: 4px 5px 4px 5px; empty-cells:show; }
.body-dark table.list .cell {
	color: #D8E8D8; text-align: center; border-left: 1px #555555 solid; border-top: 1px #555555 solid; padding: 4px 5px 4px 5px; empty-cells:show; }
.body-dark table.list .selected {
	background-color: #2b2b2b; }

.body-dark table.vlist .cell-first-top {
	color: #C0C080; font-weight: bold; text-align: right; padding: 4px 4px 4px 4px; }
.body-dark table.vlist .cell-first {
	color: #C0C080; font-weight: bold; text-align: right; padding: 4px 4px 4px 4px; border-top: 1px #555555 solid; }
.body-dark table.vlist .cell-top {
	color: #D8E8D8; text-align: left; border-left: 1px #555555 solid; padding: 4px 5px 4px 8px; empty-cells:show; }
.body-dark table.vlist .cell {
	color: #D8E8D8; text-align: left; border-left: 1px #555555 solid; border-top: 1px #555555 solid; padding: 4px 5px 4px 8px; empty-cells:show; }
.body-dark table.vlist img {
	vertical-align: bottom; }
.body-dark table.vlist img.flag {
	vertical-align: bottom;	padding-right: 4px; }

/* INPUTS */
.itext {
	font-family: Tahoma,Verdana,Courier New,Tahoma,Arial,Helvetica, sans-serif; font-size: 11px; font-weight: bold;
	padding: 3px 3px 3px 5px;
	border: 1px solid #778;
	height:21px; border:1px solid #204060; }
.itext:focus, .itextarea:focus {
	background-color: #FFFF88; }
.ibutton {
	font-family: Tahoma,Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; font-weight: bold; color: black;
	padding: 3px 6px 3px 6px;
	margin: 0px 6px 0px 6px;
	background-image : url("gfx/input-bg.gif");
	border:1px solid #204060;
	cursor:pointer; }
.itextarea {
	font-family: Tahoma,Verdana; font-size: 11px; font-weight: normal;
	padding: 2px;
	border: 1px solid #204060; }
.iselect {
	font-family: Tahoma,Verdana; font-size: 11px; font-weight: bold;
	padding: 2px;
	border: 1px solid #204060; }




/* Page-Main-Nav */
table.pagenav {
	width: 100%;
	height: 24px;
	background-image : url("gfx/bg1_light.png");
	border-top: 1px black solid;
	border-bottom: 1px black solid;
	border-right: 1px black solid;
	font-family: Tahoma,Verdana,Arial,Helvetica, sans-serif; font-style: normal; font-size: 11px; font-weight: bold;
	color: #000810; empty-cells:show;
}
table.pagenav td {
	white-space: nowrap;
	padding-left: 2px;
	padding-right: 2px;
}
table.pagenav img {
	vertical-align: text-bottom;
	margin-right: 2px;
}
table.pagenav a {
	color: #000810; }
table.pagenav a:hover {
	text-decoration : none; }



/**************************************
        SPECIAL PAGES for .body
**************************************/
.body .watermark { background: transparent url("gfx/watermark-bright.png") center center no-repeat; }
.body table.table td.news-top {
	text-align: center;
	padding-bottom: 2px;
	border-bottom: 1px solid black;
}
.body table.table td.news {
	font-family: Verdana,Tahoma,Verdana,Courier New,Tahoma,Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px;
	padding: 6px 7px 6px 8px;
	width: 100%;
	line-height: 135%;
}
.body table.table td.news-icon {
	font-weight: bold;
	text-align:center;
	vertical-align:top;
	padding: 4px 5px 4px 5px;
}
.body table.table td.news-bottom {
	text-align: right;
	padding-top: 3px;
	border-top: 1px solid black;
	f2ont-size: 10px;
}

.body table.table td.news a {
	color: #301008;
	border-bottom: 1px dotted/*dashed*/ #f50000;
	text-decoration : none;
	font-weight: bold;
}
.body table.table td.news a:hover {
	color: #A02020 !important;
	border-bottom: 0px;
	background-color: transparent;
	text-decoration : none !important;
}
div.newsimg {
	float:left;
	background-color:silver;
	border:1px solid gray;
	padding:8px;
	margin:0 10px 2px 0;
	text-align:left;
	font-size:11px;
	line-height:130%
}
div.newsimg img {
	margin-bottom:5px;
	border:1px solid #444;
}
.news ul {
    margin:0px;
}
.news li {
    padding:0px;
}

.rating-timebar {
	background: black url("gfx/rating-timebar-bg.gif") left center no-repeat;
	border:1px solid gray;
	text-align:left;
	white-space:nowrap;
	font-size:0.001pt;	/*  fix for ie-line-height problem */
}



.quotetop {
	margin-top:10px;
	margin-left:20px;
	padding:4px 10px 1px 10px;
	border-top:1px dotted black;
	border-right:1px dotted black;
	border-left:2px solid black;
	font-weight:bold;
	text-decoration : underline;
	background-color:#BBC1BF;
}
.quotemain {
	margin-bottom:10px;
	margin-left:20px;
	padding:4px 10px 4px 10px;
	border-left:2px solid black;
	border-right:1px dotted black;
	border-bottom:1px dotted black;
	font-style:italic;
	background-color:#BBC1BF;
}











/* Specials */
img.banner {
	margin: 3px;
}
.comment {
	padding: 3px 0px 5px 8px;
	margin: 20px 10px 10px 30px;
	border: 1px dotted black;
	border-left: 3px solid black;
	background-color:#959C9F;
}








/* NiceTitles */


div.nicetitle {
	position: absolute;
	w_idth: 25em;
	b_ackground-color: #BDC3C2;
	background-color: #FFFFE0;
	border: 1px solid #888;
	font-family: Georgia, Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	font-size: 11px;
	f_ont: bold 0.9em "Arial", "Trebuchet MS", "Vera sans",  Arial, sans-serif;
	color: #000;
	top: 0;
	left: 0;
	padding: 5px;
	-moz-border-radius:5px;
	z-index: 50;
}
div.nicetitle p {
	margin: 0;
	padding: 0 3px;
}
div.nicetitle p.destination {
	font-size: 9px;
	padding-top: 3px;
	text-align: left;
	color: #eee;
	font-weight: normal;
}
div.nicetitle p span.accesskey {
	color: #fff;
}
div.nicetitle p span.hreflang {
	color: #ddd;
	text-transform: uppercase;
}



/*
	Styled checkboxes and radio buttons.
	Created by Philip Howard, GamingHeadlines.co.uk
	Web: http://www.gamingheadlines.co.uk/wod/formstyle/index.html
*/
.checkbox { background: url("gfx/CheckboxUnchecked.g2if") no-repeat center center; display: block; width: 16px; height:16px; padding-right:5px; }
a.checkbox, a.checkboxchecked { display: block; width: 16px; height: 16px; cursor: pointer; cursor: hand; padding-right:5px; }
a.checkbox { background: url("gfx/CheckboxUnchecked.gif") no-repeat center center; }
a.checkboxchecked { background: url("gfx/CheckboxChecked.gif") no-repeat center center; }

.radiobox { background: url("gfx/RadioboxUnchecked.g2if") no-repeat center center; display: block; width: 16px; height:16px; padding-right:5px; }
a.radiobox, a.radioboxchecked { display: block; width: 16px; height: 16px; cursor: pointer; cursor: hand; padding-right:5px; }
a.radiobox { background: url("gfx/RadioboxUnchecked.gif") no-repeat center center; }
a.radioboxchecked { background: url("gfx/RadioboxChecked.gif") no-repeat center center; }

.inputhidden { display: none; }




/*
	--- Tab Menu ---
*/
.tabmenu {
	font-family: Tahoma,Verdana; font-style: normal; font-size: 11px; font-weight: none; color:black; empty-cells: show; height: 21px; p_adding: 0px 0px 0px 0px; }
.tabmenu #first {
	background-image: url("gfx/tabmenu2/tabmenu-begin.gif"); background-position: bottom; background-repeat: no-repeat; width: 13px; }
.tabmenu #body {
	background-image: url("gfx/tabmenu2/tabmenu-body.gif"); background-position: bottom; background-repeat: repeat-x; padding: 5px 7px 0px 7px; }
.tabmenu #sep {
	background-image: url("gfx/tabmenu2/tabmenu-sep.gif"); background-position: bottom; background-repeat: no-repeat; width: 14px; }
.tabmenu #last {
	background-image: url("gfx/tabmenu2/tabmenu-end.gif"); background-position: bottom; background-repeat: no-repeat; width: 13px; }
.tabmenu #first-sel {
	background-image: url("gfx/tabmenu2/tabmenu-sel-begin.gif"); background-position: bottom; background-repeat: no-repeat; width: 12px; }
.tabmenu #last-sel {
	background-image: url("gfx/tabmenu2/tabmenu-sel-end.gif"); background-position: bottom; background-repeat: no-repeat; width: 12px; }
.tabmenu #body-sel {
	background-image: url("gfx/tabmenu2/tabmenu-body-sel.gif"); background-position: bottom; background-repeat: repeat-x; padding: 1px 10px 0px 10px; font-size: 11px; font-weight: bold; }
.tabmenu #sep-sel-end {
	background-image: url("gfx/tabmenu2/tabmenu-sep-sel-end.gif"); background-position: bottom; background-repeat: no-repeat; width: 11px; }
.tabmenu #sep-sel-begin {
	background-image: url("gfx/tabmenu2/tabmenu-sep-sel-begin.gif"); background-position: bottom; background-repeat: no-repeat; width: 11px; }

/*
	--- Borders ---
*/

.body .border {
	border: 1px #333333 solid; }
.body .leftborder {
	border-left: 1px #333333 solid; }
.body .rightborder {
	border-right: 1px #333333 solid; }
.body .topborder {
	border-top: 1px #333333 solid; }
.body .bottomborder {
	border-bottom: 1px #333333 solid; }
.body-dark .border {
	border: 1px #555555 solid; }
.body-dark .leftborder {
	border-left: 1px #555555 solid; }
.body-dark .rightborder {
	border-right: 1px #555555 solid; }
.body-dark .topborder {
	border-top: 1px #555555 solid; }
.body-dark .bottomborder {
	border-bottom: 1px #555555 solid; }


.pushrow {
	background: transparent url(gfx/dotted-down.png) center bottom repeat-x; }

.body-dark .pushrow {
	background: transparent url(gfx/dotted-down-bright.png) center bottom repeat-x; }
.pushrow td { pad_ding-bottom:3px; }



ul.tabmenue {
	padding: 3px;
	border-bottom: 1px solid #222;
	margin:0px;
	font: bold 12px Verdana, sans-serif;
}
ul.tabmenue li {
	list-style: none;
	margin: 0;
	display: inline;
}
ul.tabmenue li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #444;
	border-bottom: 0;
	text-decoration: none; 
	background-color:#999;
	cursor: pointer;
}
ul.tabmenue li a.selected {
	padding-bottom: 3px; 
	border-bottom: 1px solid #aaa;
	background-color: #ccc;
	padding-top: 5px;
}
ul.tabmenue li img {
	vertical-align: text-bottom;
}
div.page {
	border: 1px solid #444;
	border-top: 0;
	padding: 5px;
	display:hide;
	overflow:auto;
}



div.progress {
	border:1px solid #333;
	margin:5px 0 0 0;
	padding:0 1px 1px 1px;
	text-align: right;
	font-size:1px;
	background-color: #B6BCBB;
	h_eight: 6px;
}
* html div.progress { height:9px; }	/* IE Hack */
div.progress img {
	padding:1px 0 0 0;
	height:5px;
	vertical-align:middle;
}


ul.left {
	b_order-right:2px solid #333333;
	padding:0px;
	margin:10px 0px 10px 0px;
}
ul.left li {
	text-align:right;
	list-style: none;
	margin: 0;
	padding: 1;
}
ul.left li a {
	padding: 2px 5px 3px 5px;
	cursor: pointer;
}
ul.left li a.selected {
	background-color:#333333;
	color: white;
}

span.rating_up {
	padding-right:12px;
	background: url("gfx/rating-up.gif") right no-repeat;
}
span.rating_equal {
	padding-right:12px;
}
span.rating_down {
	padding-right:12px;
	background: url("gfx/rating-down.gif") right no-repeat;
}




.pagenav span {
	font-size: 10px;
	font-weight: bold;
	b_order: 1px solid red;
	padding:0px 1px 0px 1px;
	m_argin:0px 1px 0px 1px;
}

.pagenav span.selected {
	color: white;
	padding:2px 5px 2px 5px;
	background-color: #4F5B57;
	-moz-border-radius:2px;
}
.pagenav span a {
	padding:2px 4px 2px 4px;
}
.pagenav span a:hover {
	p_adding:1px 3px 1px 3px;
	background-color: #303834;
	color:white;
	bo_rder: 1px solid #506058;
	text-decoration : none !important;
	-moz-border-radius:3px;
}


/*
div #sandhour {
	display:none;
	position:absolute;
	z-index:255;
	background: transparent url("gfx/s_wait.gif") center center no-repeat;
	border:1px solid red;
}
div #sandhourbg {
	display:none;
	position:absolute;
	z-index:254;
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	background:black;
}
*/




span.order_desc {
	padding-right:10px;
	background: url("gfx/order_down.gif") right bottom no-repeat;
}
span.order_asc {
	padding-right:10px;
	background: url("gfx/order_up.gif") right bottom no-repeat;
}
span.order_asc a, span.order_desc a, span.order_none a {
	text-decoration: none;
}





.yes_3c {
	background-image:url(http://et.splatterladder.eu/gfx/serverlist/select-yes.png);
	cursor:pointer;
	width:13px;
	height:13px;
}
.no_3c {
	background-image:url(http://et.splatterladder.eu/gfx/serverlist/select-no.png);
	cursor:pointer;
	width:13px;
	height:13px;
}
.none_3c {
	background-image:url(http://et.splatterladder.eu/gfx/serverlist/select-none.png);
	cursor:pointer;
	width:13px;
	height:13px;
}












.DragContainer {
	border:0px solid #669999;
	float:left;
	margin:0px;
	padding:0px 0px 250px;
	w_idth:100px;
}
.DragDragBox {
	b_ackground-color:#EEEEEE;
	border:2px solid #FB3;
	f_ont-family:verdana,tahoma,arial;
	f_ont-size:10px;
	m_argin-bottom:5px;
	padding:2px;
	w_idth:94px;
	filter:alpha(opacity=45); -moz-opacity:.45; opacity:.45;
	cursor:move;
}
